columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relatedEventsCategories
instructions: null
name: 'Related events categories'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select categories'
  showSiteMenu: true
  source: 'group:daebc3ce-fd0f-4148-baf5-cb101fa19ac6' # Events categories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
